/*--------------------------

about_us.css

---------------------------*/
.section {
  font-size: 17px;
  font-size: 1.7rem;
}
.section_ttl {
  font-size: 40px;
  font-size: 4.0rem;
  font-weight: 500;
  text-align: center;
}
.section .inner {
  max-width: 1000px;
}
@media only screen and (max-width: 768px) {
  .section {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

/*--------------------------
introduction
---------------------------*/
.introduction {
  line-height: 1.8;
  padding: 65px 0 0;
}
.introduction .section_ttl {
  margin: 0 0 8px;
}
.introduction .em {
  font-size: 26px;
  font-size: 2.6rem;
  line-height: 1.5;
  color: #a40000;
  display: inline;
}
.introduction .em.bold {
  font-size: 21px;
  font-size: 2.1rem;
  font-weight: 500;
}
.introduction .paragraph {
  margin-bottom: 13px;
}
.introduction .summary {
  color: #a40000;
  font-size: 21px;
  font-size: 2.1rem;
  font-weight: 500;
  line-height: 1.7;
  margin: 33px auto 70px;
}
.introduction .specifically_contents {
  background: #efefef;
  max-height: 382px;
  margin: 50px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.introduction .specifically_contents.reverse .content_inner {
  margin: 0 auto 0 0;
  -ms-flex-order: 2;
  -webkit-order: 2;
  order: 2;
}
.introduction .specifically_contents.reverse .content_inner .no {
  text-align: right;
}
.introduction .specifically_contents.reverse .content_image {
  text-align: right;
  -ms-flex-order: 1;
  -webkit-order: 1;
  order: 1;
}
.introduction .specifically_contents .content_inner {
  width: 50%;
  max-width: 500px;
  min-height: 382px;
  margin: 0 0 0 auto;
  padding: 0 30px;
}
.introduction .specifically_contents .content_inner .no {
  position: relative;
  top: -21px;
  left: 0;
}
.introduction .specifically_contents .content_inner .txt {
  letter-spacing: 0.04em;
  line-height: 1.9;
  word-break: break-word;
  margin: 10px 0;
}
.introduction .specifically_contents .content_image {
  width: 50%;
  max-height: 382px;
  overflow: hidden;
}
.introduction .specifically_contents .content_image img {
  width: 702px;
  height: 382px;
  max-width: 702px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media only screen and (max-width: 768px) {
  .introduction .section_ttl {
    font-size: 28px;
    font-size: 2.8rem;
  }
  .introduction .summary {
    font-size: 15px;
    font-size: 1.5rem;
    margin: 35px auto 100px;
  }
  .introduction .specifically_contents {
    max-height: 100%;
    margin: 40px 0 0;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .introduction .specifically_contents:first-child {
    margin: 50px 0 0;
  }
  .introduction .specifically_contents.reverse .content_inner {
    max-width: auto;
    max-height: auto;
  }
  .introduction .specifically_contents.reverse .content_image {
    max-width: auto;
    max-height: auto;
  }
  .introduction .specifically_contents.reverse .content_image img {
    max-width: 100%;
  }
  .introduction .specifically_contents .content_inner {
    padding: 0 20px;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }
  .introduction .specifically_contents .content_image {
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }
  .introduction .specifically_contents .content_inner {
    width: 100%;
    max-width: 100%;
    min-height: auto;
  }
  .introduction .specifically_contents .content_inner .no {
    top: -10px;
  }
  .introduction .specifically_contents .content_inner .no img {
    height: 70px;
  }
  .introduction .specifically_contents .content_inner .txt {
    margin: 10px auto 40px;
  }
  .introduction .specifically_contents .content_image {
    width: 100%;
    max-width: 100%;
    max-height: auto;
  }
  .introduction .specifically_contents .content_image img {
    width: 100%;
    height: auto;
    max-width: 100%;
  }
}

/*--------------------------
management
---------------------------*/
.management {
  line-height: 1.9;
  background: #f5f5f5;
}
.management .heading {
  background: url(../image/about_us/bg_section1_01.jpg) no-repeat top center;
  background-size: contain;
  margin: 0;
  padding: 275px 0 0;
}
.management .heading_inner {
  background: #f5f5f5;
  max-width: 1000px;
  margin: 0 auto;
  padding: 60px 40px 37px;
}
.management .inner {
  padding: 0px 28px;
}
.management .section_ttl {
  margin: 0 0 10px;
}
.management_image-01 {
  margin: 40px 0 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.management_image-01_img {
  width: 50%;
}
.management_image-01_img img {
  width: 100%;
}
.management .summary {
  margin: 0 auto;
  padding: 40px 0 75px;
}
.management img {
  width: 100%;
}
@media only screen and (max-width: 768px) {
  .management .heading {
    background-size: 768px auto;
    padding: 170px 0 0;
  }
  .management .heading_inner {
    width: calc( 100% - 20px);
    padding: 60px 5px 40px;
  }
  .management .inner {
    padding: 0 15px;
  }
  .management .section_ttl {
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 1.4;
  }
  .management_image-01 {
    margin: 0;
  }
  .management_image-01_img {
    width: 100%;
  }
  .management .summary {
    font-size: 14px;
    font-size: 1.4rem;
    padding: 60px 0;
  }
}

/*--------------------------
solution         //section03
---------------------------*/
.solution {
  line-height: 1.9;
  padding-bottom: 40px;
}
.solution .section_ttl {
  margin: 65px 0 12px;
}
.solution_pic {
  text-align: center;
  border: 1px solid #c9c9c9;
  margin: 30px auto;
  padding: 30px 0;
}
@media only screen and (max-width: 768px) {
  .solution {
    padding-bottom: 60px;
  }
  .solution .section_ttl {
    font-size: 24px;
    font-size: 2.4rem;
    margin: 60px 0 30px;
    padding: 0 10px;
  }
  .solution_pic {
    border-left: 0;
    border-right: 0;
    padding: 25px 0 20px;
  }
}

/*--------------------------
clients          //section04
---------------------------*/
.clients {
  line-height: 1.85;
}
.clients_ttlarea {
  font-size: 40px;
  font-size: 4rem;
  font-weight: 400;
  text-align: center;
  color: #ffffff;
  background: #a40000 url(../image/about_us/bg_clients_01.png) no-repeat top center;
  background-position: top 20px center;
  height: 420px;
  padding: 60px 0 35px;
}
.clients_ttlarea img {
  display: block;
  margin: 0 auto 25px;
}
.clients_ttl {
  font-size: 26px;
  font-size: 2.6rem;
  font-weight: 400;
  text-align: center;
  padding: 50px 0 30px;
  position: relative;
}
.clients_ttl::after {
  content: "";
  background: #a40000;
  width: 38px;
  height: 1px;
  position: absolute;
  bottom: 27px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.clients .inner {
  background: #ffffff;
  max-width: 1170px;
  padding: 0 117px;
  position: relative;
  top: -140px;
  left: 0;
}
.clients_list {
  padding-bottom: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.clients_list ul {
  width: 29.5%;
}
.clients_list ul li {
  font-size: 15px;
  line-height: 1.2;
  box-shadow: 0px 0px 8px 5px rgba(214, 214, 214, 0.5);
  margin: 18px 0;
  padding: 12px 0.8em 12px 1.5em;
}
.clients_image-01 {
  padding: 30px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.clients_image-01_img {
  text-align: center;
  border: 1px solid #a40000;
  width: 48.5%;
  height: 150px;
  padding: 50px 0;
}
.clients_image-02 {
  margin-top: -105px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.clients_image-02_img {
  width: 50%;
}
.clients_image-02_img img {
  width: 100%;
}
.clients_bottom {
  width: 1000px;
  margin: 40px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.clients_bottom p {
  line-height: 2;
  width: 50%;
  padding: 0 40px;
}
.clients_bottom div {
  width: 50%;
}
@media only screen and (max-width: 768px) {
  .clients_ttlarea {
    font-size: 20px;
    font-size: 2rem;
    font-weight: 400;
    background-size: 95%;
    height: auto;
    padding: 60px 15px 30px;
  }
  .clients_ttlarea img:first-child {
    max-width: 200px;
  }
  .clients_ttlarea img:last-child {
    max-width: 304px;
  }
  .clients_ttl {
    padding: 30px 0;
  }
  .clients .inner {
    top: 0;
    padding: 0 25px;
  }
  .clients_list {
    padding-bottom: 60px;
  }
  .clients_list ul {
    width: 100%;
  }
  .clients_list ul li {
    font-size: 13px;
    font-size: 1.3rem;
    max-width: 350px;
    margin: 18px auto;
    padding: 8px 0.8em 8px 1.5em;
  }
  .clients_list ul li:last-child {
    margin: 18px auto 0;
  }
  .clients_image-01_img {
    width: 100%;
    height: 120px;
    padding: 35px 15px;
  }
  .clients_image-01_img:first-child {
    margin-bottom: 15px;
  }
  .clients_image-02 {
    margin-top: 60px;
  }
  .clients_image-02_img {
    width: 100%;
  }
  .clients_bottom {
    width: 100%;
    margin: 20px auto 80px;
  }
  .clients_bottom p, .clients_bottom div {
    width: 100%;
    padding: 15px;
  }
  .clients_bottom div {
    width: 100%;
    padding: 15px 15px 0;
    text-align: center;
  }
}

/*--------------------------
partner
---------------------------*/
.partner {
  line-height: 1.9;
  background: #f5f5f5;
}
.partner .section_ttl {
  padding: 60px 0 10px;
}
.partner_image-01 {
  margin: 40px 0 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.partner_image-01_img {
  width: 50%;
}
.partner_image-01_img img {
  width: 100%;
}
.partner_image-02 {
  margin: 30px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.partner_image-02_img {
  width: 50%;
}
.partner_image-02_img img {
  width: 100%;
}
.partner_image-03 {
  margin: 60px auto 125px;
}
.partner .tweak {
  margin-bottom: 8px;
}
@media only screen and (max-width: 768px) {
  .partner {
    padding-bottom: 60px;
  }
  .partner .section_ttl {
    font-size: 24px;
    font-size: 2.4rem;
    padding: 60px 15px 45px;
  }
  .partner_image-01 {
    margin: 30px 0;
  }
  .partner_image-01_img {
    width: 100%;
  }
  .partner_image-02 {
    margin: 30px 0;
  }
  .partner_image-02_img {
    width: 100%;
  }
  .partner_image-03 {
    margin: 30px auto 20px;
  }
}

/*--------------------------
opportunities
---------------------------*/
.opportunities {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.9;
  background: url(../image/about_us/bg_opportunities_01.png) no-repeat center bottom -120px;
  padding-bottom: 100px;
}
.opportunities .section_ttl {
  margin: 60px 0 20px;
}
.opportunities_table {
  width: 100%;
  max-width: 940px;
  margin: 0 auto 35px;
}
.opportunities_table tr th {
  color: #ffffff;
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: 400;
  background: #a40000;
  padding: 7px;
}
.opportunities_table tr td {
  padding: 9px;
}
.opportunities_table tr td:first-child {
  padding-left: 35px;
}
.opportunities_table tr:nth-child(even) td {
  background: #e5e5e5;
}
.opportunities .annotation {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 2;
  margin: 20px 0;
}
@media only screen and (max-width: 768px) {
  .opportunities .section_ttl {
    font-size: 24px;
    font-size: 2.4rem;
    margin: 60px 15px 45px;
  }
  .opportunities_table {
    line-height: 1.7;
    width: 95%;
  }
  .opportunities_table tr td {
    display: block;
  }
  .opportunities_table tr td:first-child {
    padding: 18px 9px 0 30px;
  }
  .opportunities_table tr td:nth-child(2) {
    padding: 0 9px 0 30px;
  }
  .opportunities_table tr td:last-child {
    padding: 0 9px 18px 30px;
  }
}
